<main class="">
  <div class="app-panel-left">
    <ul>
      <li>
        <fa-icon [icon]="faSearch" size="2x"></fa-icon>
        <span>Follow your interests.</span>
      </li>
      <li>
        <fa-icon [icon]="faUserFriends" size="2x"></fa-icon>
        <span>Hear what people are talking about.</span>
      </li>
      <li>
        <fa-icon [icon]="faComment" size="2x"></fa-icon>
        <span>Join the conversation.</span>
      </li>
    </ul>
  </div>
  <div class="app-panel-right">
    <div class="app-content">
      <div>
        <fa-icon [icon]="faTwitter" size="3x"></fa-icon>
        <button class="btn btn-outline-primary" routerLink="/login">Log in</button>
      </div>
      <h3>See what’s happening in the world right now</h3>
      <div>
        <h4>Join Twitter today.</h4>
        <button class="btn btn-primary" routerLink="/signup">Sign Up</button>
        <button class="btn btn-outline-primary" routerLink="/login">Log in</button>
      </div>
    </div>
  </div>
</main>
